.mobile-cart,
.mobile-menu-opener {width: 69px; height: 69px; padding: 0}
.mobile-cart:before,
.mobile-menu-opener:before {font-size: 18px; line-height: 69px}
.mobile-cart:before {font-size: 36px}

.mobile-menu {position: absolute; top: 172px; left: 0; z-index: 10; display: none; width: 100%; padding-top: 24px; background: #ebe9e5; text-align: center}
.mobile-menu.show {display: block}
.mobile-menu a {display: block; padding: 15px 0; color: #444; font-size: 20px}
.mobile-menu a:hover {text-decoration: none}
.mobile-menu li.level0 {border-top: 1px solid #d4d4d4; font-weight: 600}
.mobile-menu li:not(.level0) + li.level0 {margin-top: 28px; border-top: 3px solid #d4d4d4}
.mobile-menu li.level0.show>a,
.mobile-menu li.level0.active>a {background: #fff; color: #d87722; font-weight: 700}
.mobile-menu li.level0 ul {display: none}
.mobile-menu li.level0 ul.show {display: block; border-top: 1px solid #d4d4d4}
.mobile-menu li.level1>ul.show {border-bottom: 1px solid #d4d4d4}
.mobile-menu li.parent li a {font-size: 16px; font-weight: 400}
.mobile-menu li.parent li.show>a,
.mobile-menu li.parent li.active>a {color: #d87722}


.menu-overlay {position: absolute; top: 200px; bottom: 0; left: 0; z-index: 9; display: none; width: 100%; background: rgba(85, 80, 74, .85)}
@media (max-width: 959px) {
    .menu-overlay.show {display: block}
}

@media (max-width: 479px) {
    .mobile-cart,
    .mobile-menu-opener {min-width: 49px;height: 49px;}
    .mobile-cart:before,
    .mobile-menu-opener:before {line-height: 49px}
    .mobile-cart:before {font-size: 26px}

    .mobile-menu a {font-size: 18px}
}